Bug 8557 - Hard Drive Noise
Hard Drive Noise
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-17 22:26 EST by rvichar
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-31 14:12:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description rvichar 2000-01-17 22:26:03 EST
Whenever I start Gnome or KDE my hard drive makes a nagging creeping noise
that doesn't stop.  It sounds as if its swapping data even though i am not
running anything.  How can I stop this annoying bug?
Comment 1 Havoc Pennington 2000-01-31 14:12:59 EST
Sounds likely that you need more RAM (at least 32 megabytes is required for
GNOME and KDE,
64 is a lot more comfortable if you are running Netscape or using fancy themes
or otherwise using more memory than the base install). Other than that all I can
think of is that your hard drive has some sort of problem. GNOME/KDE aren't
doing anything that would cause this.

Note You need to log in before you can comment on or make changes to this bug.